.divortala
{
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    width: 1000px;
    margin: 40px auto;
}

.work-top {
    text-align: center;
    float: left;
    width: 100%;
}
.urunler
{
	float: left;
	width: 100%;
}
.example-image
{
	width: 100%;
	height: auto;
    margin: 10px 0px;
    border-radius: 10px;
}
.footer
{
	float: left;
	width: 100%;
}
.col-md-3
{
	float: left;
}
.touch
{
	float: left;
	width: 100%;
}
.img-res
{
	float: left;
	width: 100%;
}
.contact-text input[type="text"]
{
	width: 100%;

}